Subject: PWG-ANNOUNCE> July 2005 WIMS Meeting Slides

From: [email-masked]
Date: Wed, 13 Jul 2005 23:33:28 -0400

Here are the latest versions of the WIMS meeting slides that cover the 
Counter Spec/MIB last
call comments.
Nothing has changed but the filename from those sent out earlier.

ftp://ftp.pwg.org/pub/pwg/general/presentations/WIMS_PresentationA_20050713.ppt
ftp://ftp.pwg.org/pub/pwg/general/presentations/WIMS_PresentationA_20050713.pdf

Jerry Thrasher